.profile {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-image: url(http://1.bp.blogspot.com/-qnQOjPW5TGY/TmjhXuZGBzI/AAAAAAAAHzM/wVzoFozSlg8/s640/paisagem+peaceful_place_by_julie_rc.jpg);
    background-size: 150px 150px;
    background-repeat: no-repeat;
    background-position: center;
    
    }